# Uses of Class
org.apache.maven.shared.model.fileset.mappers.MapperException

Packages that use MapperException
Package
Description
org.apache.maven.shared.model.fileset.mappers
This original code comes from org.apache.tools.ant.util package.
org.apache.maven.shared.model.fileset.util

## Uses of MapperException in org.apache.maven.shared.model.fileset.mappers

Methods in org.apache.maven.shared.model.fileset.mappers that throw MapperException
Modifier and Type
Method
Description
`static FileNameMapper`
MapperUtil.`getFileNameMapper(Mapper mapper)`
Returns a fully configured FileNameMapper implementation.

## Uses of MapperException in org.apache.maven.shared.model.fileset.util

Methods in org.apache.maven.shared.model.fileset.util that throw MapperException
Modifier and Type
Method
Description
`Map<String,String>`
FileSetManager.`mapIncludedFiles(FileSet fileSet)`